<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 1.80">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2008
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2008</H1>

<H3 ALIGN=CENTER>26 au 29 janvier 2008 Étretat</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2008/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<P ALIGN=LEFT>
Les dix-neuvièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2008 se tiendront
à la mer,

  <STRONG>à Étretat</STRONG>, à proximité de «Le Havre».

</P>

<P>Elles se dérouleront du 26 au 29 janvier 2008, à l'hôtel</P>
<P ALIGN=CENTER>
<A HREF="http://www.dormy-house.com">
  <IMG SRC="http://jfla.inria.fr/2008/site_conf.jpg"
       ALT="Hôtel de la manifestation">
</A>
</P>

<P ALIGN=CENTER>
<STRONG><A HREF="http://www.dormy-house.com">Dormy House
<BR>Route du Havre - 76790 ETRETAT
<BR>Tél. : (33) 02 .35.27.07.88
<BR>Fax : (33) 02.35.29.86.19
<BR>Email : info@etretat-hotel.com</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<H2 ALIGN=LEFT>Appel à communication</H2>

<P>Vous pouvez consulter <A HREF="appel.txt">l'appel aux
comunications</A>.

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>16 octobre 2007 : date limite de soumission</LI>
 <LI>16 novembre 2007 : notification aux auteurs</LI>
 <LI>10 décembre 2007 : remise des articles définitifs</LI>
 <LI>14 janvier 2008 : date limite d'inscription aux journées</LI>
 <LI>26 au 29 janvier 2008 : journées</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://jfla.inria.fr/2008/instructions-fra.html">ici en
français</A> et <A
HREF="http://jfla.inria.fr/2008/instructions-eng.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://jfla.inria.fr/2008/instructions-fra.html">instructions</A>.

<P>Les soumissions doivent parvenir au président du comité de programme
par un message électronique ayant pour titre

<P ALIGN=CENTER>
 <CODE>SOUMISSION JFLA 2008</CODE>
</P>

<P>et pour adresse de destination:</P>
<P ALIGN=CENTER>
<ADDRESS>
jfla2008@ensiie.fr
</ADDRESS>
</P>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P> 

<P>À vos plumes...</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Sandrine Blazy</TD>
    <TD>CEDRIC, ENSIIE, Évry (Président)</TD></TR>

<TR><TD>Alan Schmitt</TD>
    <TD>INRIA Grenoble - Rhône-Alpes</TD></TR>

<TR><TD>Horatiu Cirstea</TD>
    <TD>INRIA Nancy - Grand Est</TD></TR>

<TR><TD>Tom Hirschowitz</TD>
    <TD>LIP, ENS Lyon</TD></TR>

<TR><TD>Mathieu Jaume</TD>
    <TD>LIP6, Université Paris 6</TD></TR>

<TR><TD>Delia Kesner</TD>
    <TD>PPS, Université Paris 7</TD></TR>

<TR><TD>Nicolas Magaud</TD>
    <TD>LSIIT, Université Louis Pasteur, Strasbourg</TD></TR>

<TR><TD>Marc Pouzet</TD>
    <TD>LRI, Université Paris-Sud</TD></TR>

<TR><TD>Laurence Rideau</TD>
    <TD>INRIA Sophia Antipolis - Méditerranée</TD></TR>

<TR><TD>Francesco Zappa Nardelli</TD>
    <TD>INRIA Paris - Rocquencourt</TD></TR>

</TABLE>
</DIV>

<H2 ALIGN=LEFT>Exposés invités</H2>

<P>Les deux orateurs invités cette année sont:</P>

<UL>
 <LI>Pierre Weis (INRIA).</LI>
 <LI>Cédric Fournet (Microsoft Research).</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle Dorkeld<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2008)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Gaelle.Dorkeld@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2008/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2008/copyright-fra.html">Copyright</A>
&#169; 1996 - 2008 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
mercredi 29 août 2007</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
